uuid: f9406a89-2069-49ff-a21a-1e4a9d2bb059
langcode: is
status: true
dependencies:
  config:
    - taxonomy.vocabulary.indication_types
id: taxonomy_term.indication_types
target_entity_type_id: taxonomy_term
target_bundle: indication_types
default_langcode: site_default
language_alterable: false
